# a map of the galactic plane in infra-red
# using an MSX (Midcourse Space Experiment) mosaic
# created for Celestia by Selden Ball. 14-June-2003
#
# Creation of this object made use of data products from the Midcourse Space Experiment. 
# Their processing of the data was funded by the Ballistic Missile Defense Organization 
# with additional support from NASA Office of Space Science. 
#This creation has also made use of the NASA/ IPAC Infrared Science Archive, 
# which is operated by the Jet Propulsion Laboratory, California Institute of Technology, 
# under contract with the National Aeronautics and Space Administration.
#

Nebula "mw-msx" {
	Mesh "mw-msx.3ds"
 	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369
	RA 17.76033
	Dec -28.936172
	Distance 2
	Radius 10000
	InfoURL "http://irsa.ipac.caltech.edu/applications/MSX/galplane.html"
}
